package com.th.demo.service.home;

public interface HomeService {
    String querydrawLine1(String userId, String belongId);
    String querydrawLine2(String userId, String belongId);
    String querydrawLine3(String userId, String belongId);
    String querydrawLine4(String userId, String belongId);

}
